<?php 
	session_start();
	if ($_SESSION['fcs']){
		$fcs = $_SESSION['fcs'];
	}else{
		header('Location: index.php');
	}
 ?>
 <!DOCTYPE html>
 <html lang="ru">
 <head>
 	<meta charset="UTF-8">
 	<meta name="viewport" content="width=device-width, initial-scale=1.0">
 	<title>Спасибо</title>
 	<link rel="stylesheet" href="../css/style.css">
	<link rel="shortcut icon" href="https://bsquare.co.in/assets/php_icon.png">
 </head>
 <body>
 	<div class="content-wraper">
 		<div class="content">
 			<h1 class="title">Здравствуйте <?php echo $fcs; ?>! Спасибо за то, что предоставили нам свои личные данные</h1>
 			<div class="links">
 				<a href="/" class="link">К выбору заданий</a>
 			</div>
 		</div>
 	</div>
 </body>
 </html>